{
  "name": "3588adminbackend",
  "version": "1.0.0",
  "description": "`managerd` 是 RK3588 管理端后端服务，负责设备发现、设备注册表维护、代理访问设备端 `rk3588-agent`，并提供内嵌 Web UI、OpenAPI 页面和 HTTP API。",
  "main": "index.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://10.0.0.99:4000/Doni/3588AdminBackend.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs"
}
